// colors:
// lemon: #ffce00
// lime: #becc00
// purple: #7d57c6
// rose: #d63a66
// orange: #f77f00
// grey: #adafaa
// sky blue primary: #7ecde9
// deep blue primary: #00519c
// white primary


const defaultColors = {
    OPERATOR_HEADER: '#ffffff',
    SIDES_COLOR: '#ffffff',
    SIDES_TEXT_COLOR: '#000000a6',
    SIDES_TEXT_HOVER_COLOR: '#7ecde9',
    ICON_BUTTON_COLOR_FOCUS: '#00519c',
    ICON_BUTTON_COLOR_ACTIVE: '#00519c',
    MODAL_LINK_COLOR: '#000000a6',
    MODAL_LINK_HOVER_COLOR: '#00519c',
    PRIMARY_BUTTON_BACKGROUND_COLOR : '#00519c',
    PRIMARY_BUTTON_HOVER_COLOR : '#ffffff',
    PRIMARY_BUTTON_BACKGROUND_HOVER_COLOR : "#7ecde9",
    SIDEBAR_TOGGLE_BORDER_COLOR : "#00519c",
    SIDEBAR_TOGGLE_COLOR : "#00519c",
    SIDEBAR_HOVER_COLOR : "#7ecde9",
    REWARD_COLOR : "#00519c",
    SOCIAL_BUTTON_COLOR : "#00519c",
    SURVEY_SHARING_BUTTON : "#00519c",
    EMAIL_SVG_COLOR : "#00519c",
    INPUT_BORDER_COLOR : "#00519c",
    CHECKBOX_BACKGROUND_COLOR : "#00519c",
    CHECKBOX_HOVER_COLOR : "#00519c",
    CHECKBOX_LABEL_COLOR : "#4e4e56",
    CHECKBOX_DISABLE_COLOR : "#00000",
    RADIO_TEXT_COLOR : "#00519c",
    RADIO_ICON_COLOR : "#00519c",
    RADIO_BUTTON_BACKGROUND_COLOR : "#00519c",
    DROPDOWN_HOVER_BACKGROUND_COLOR : "#00519c",
    DROPDOWN_HOVER_ITEM_COLOR : "#f9fafb",
    SURVEY_EMAIL_BUTTON_COLOR : "#00519c",
    SURVEY_EMAIL_BUTTON_HOVER_COLOR : "#00519c",
    LINK_BUTTON_COLOR : "#00519c",
    QR_CODE_MODAL_HOVER_COLOR : "#7ecde9",
    IMPERSONATE_WRAPPER_COLOR : "#00519c",
    PAIRED_QUESTION_HOVER_COLOR : "#7ecde9",
    PROGRESS_BAR_COLOR : "#00519c",
    TOOL_TIP_COLOR : "#00519c",
    MODAL_ICON_COLOR : "#00519c",
    IMPERSONATE_LINK_COLOR : "#333",
    TASTER_WRAPPER_COLOR : "#00519c",
    TASTER_LINK_COLOR : "#333",
    PRODUCT_CARET_COLOR : "#00519c",
    TASTER_PROF_TITLE_COLOR:"#141414",
    GENERAL_TITLE_COLOR : "#141414",
    ALLOWED_STATUS_COLOR : "#00519c",
    DASHBOARD_BUTTON_COLOR : "#00519c",
    PRODUCT_TABLE_COLOR : "#7ecde9",
    CHART_COLOR : "#7ecde9",
    STROKE_COLOR: "#7ecde9",
  
    SLATE_GREY: '#4e4e56',
    PALE_GREY: '#ababb6',
    LIGHT_GREY: '#cdcdd2',
    PALE_LIGHT_GREY: '#e4e4e5',
    VERY_LIGHT_GREY: '#f0f0f0',
    LIGHT_OLIVE_GREEN: '#00519c',
    SEAFOAM_BLUE: '#7ecde9',
    SOFT_GREEN: '#7ecde9',
    MID_BLUE: '#237b9f',
    YELLOW_CREAM: '#ffce00',
    PALE_ORANGE: '#f77f00',
    ERROR: '#d63a66',
    WHITE: '#ffffff',
    FACEBOOK_BLUE: '#2e5496',
    DARKER_OLIVE_GREEN: '#00519c',
    DARKER_FACEBOOK_BLUE: '#1D396A',
    BLACK: '#000000',
    LIGHT_BLUE: '#7ecde9',
    SALMON: '#d63a66',
    TEXT_SELECTION_BACKGROUND: '#fbfbfb',
    DARK_BACKGROUND: '#fafafa',
    ADMIN_CONTENT_BACKGROUND: '#f0f2f5',
    RED: '#d63a66',
    DARKER_RED: '#d63a66'
  }
  
  module.exports = defaultColors
  